@charset "Shift_JIS";
/*--------------------------------------------------
	基本設定
--------------------------------------------------*/
body {
	font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 14px;
	color: #333;
	line-height:140%;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background:url(../img/background.jpg) repeat-x left top;
}
h1,h2,h3,ul,ol,li,dl,dt,dd,p{
	padding: 0px;
	margin: 0px;
	line-height:100%;
}
img {
	border: none;
	vertical-align: top;
}
hr{
	display: none;
}
form {
	padding:0px;
	margin:0px;
}
ul{
	list-style: none;
}
.clear{
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
}
.anchor{
	font-size:0px;
	line-height:0px;
	display:block;
	overflow:hidden;
	height:0px;
}
/*--------------------------------------------------
	リンク設定
--------------------------------------------------*/
a{
	color:#3366CC;
	text-decoration:underline;
}
a:hover {
	color:#990033;
	text-decoration:none;
}
/*--------------------------------------------------
	ヘッダー設定
--------------------------------------------------*/
#header-area{
	margin: 0px auto 0px auto;
}
#header{
	width:840px;
	height:146px;
	margin: 0px auto 0px auto;
}
#header .summary{
	width:840px;
	height:18px;
	text-align:left;
}
#header .summary .summary-txt{
	color:#FFF;
	font-size:10px;
	font-weight:normal;
	padding: 6px 0px 0px 3px;
}
#header .logo{
	float:left;
	padding: 0px 0px 0px 0px;
}
#header .tel{
	float:right;
	margin:0px 0px 0px 0px;
}
#header .global2{
	float:right;
	margin:8px 0px 0px 0px;
}
#mainimage {
	width:840px;
	margin:16px auto 0 auto;
}
/*--------------------------------------------------
	編集可能領域設定
--------------------------------------------------*/
#contenter{
	width:840px;
	margin: 16px auto 0px auto;
}
#contenter #contents{
	width:620px;
	float:right;
	text-align:left;
	padding: 0px 0px 0px 0px;
}
/*--------------------------------------------------
	Index
--------------------------------------------------*/
/*--リード文--*/
#contenter #contents .lead{
	color:#333;
	font-size:14px;
	text-align:left;
	padding: 0px 10px 0px 20px;
}
#contenter #contents .top-midashi{
	background:url(../img/top-ba-bk.jpg) no-repeat left top;
	color:#333;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	padding: 14px 0px 10px 23px;
}
#contenter #contents .top-midashi a:link { color: #333; text-decoration: none; }
#contenter #contents .top-midashi a:visited { color: #333; text-decoration: none; }
#contenter #contents .top-midashi a:hover{
	color:#F93;
	text-decoration:underline;
}
#contenter #contents .top-midashi2{
	background:url(../img/top-ba-bk2.jpg) no-repeat left top;
	color:#333;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	padding: 7px 0px 10px 23px;
}
#contenter #contents .top-midashi2 a:link { color: #333; text-decoration: none; }
#contenter #contents .top-midashi2 a:visited { color: #333; text-decoration: none; }
#contenter #contents .top-midashi2 a:hover{
	color:#F93;
	text-decoration:underline;
}

/*--コンテンツ紹介文--*/
#contenter #contents .contents-txt{
	font-size:14px;
	line-height:140%;
	color:#333;
	text-align:left;
	padding: 16px 10px 10px 10px;
}
#contenter #contents .contents-link{
	font-size:12px;
	line-height:140%;
	color:#FF9933;
	text-align:right;
	padding:12px 6px 16px 0px;
}
#contenter #contents .contents-link a{
	color:#FF9933;
	text-decoration:underline;
}
#contenter #contents .contents-link a:hover {
	color:#FF9933;
	text-decoration:none;
}
#contenter #contents .contents-photo{
	text-align:left;
	padding:16px 0px 20px 16px;
}

/*--------------------------------------------------
	左メニュー
--------------------------------------------------*/
#contenter #menu{
	width:205px;
	float:left;
}
#contenter #menu .main{
	margin:0px 0px 0px 0px;
}
#contenter #menu .main li{
	list-style:none;
	margin:0px 0px 0px 0px;
}
#contenter #menu .main li.text-link{
	background:url(../img/menu_bk01.jpg) no-repeat left top;
	width:205px;
	height:19px;
	text-align:left;
	padding: 10px 0px 0px 39px;
}
#contenter #menu .main li.text-link a{
	color:#FFFFFF;
	text-decoration:none;
}
#contenter #menu .main li.text-link a:hover{
	text-decoration:underline;
	color:#FF9933;
}

#contenter #menu .banner{
	margin:16px 0px 0px 0px;
}
#contenter #menu .banner li{
	list-style:none;
	margin:10px 0px 0px 0px;
}
#contenter #menu .banner li.text-link3{
	background:url(../img/banner_bk01.jpg) no-repeat left center;
	width:205px;
	height:19px;
	text-align:left;
	margin: 20px 0px 0px 10px;
	padding: 7px 0px 0px 24px;
}
#contenter #menu .banner li.text-link3 a{
	color:#FFFFFF;
	text-decoration:none;
}
#contenter #menu .banner li.text-link3 a:hover{
	text-decoration:underline;
	color:#FF9933;
}
/*-------------------------------------------------------------
#Social
-------------------------------------------------------------*/
#Social{
	position:fixed;
	bottom:40px;
	right:0px;
}

/*--------------------------------------------------
	フッター
--------------------------------------------------*/
#footer-area{
	width:100%;
	height:145px;
	margin: 20px 0px 0px 0px;
	background:url(../img/footer_bk.jpg) repeat-x left bottom;
}
#footer-area #footer{
	width:840px;
	margin: 0px auto 0px auto;
	text-align:left;
}
#footer-area #footer .page-top{
	width:840px;
	text-align:right;
	padding: 0px 0px 10px 0px;
}
#footer-area #footer .footer-logo{
	float:left;
	text-align:left;
	font-size:12px;
	line-height:140%;
	color:#333;
	padding: 20px 0px 0px 0px;
}
#footer-area #footer .footerlink{
	text-align:left;
	float:right;
	width:500px;
	margin:25px 0 14px 0;
}
#footer-area #footer .footerlink1{
	float:left;
	margin:0 0 0px 0px;
	padding:0 0 0px 0;
}

#footer-area #footer .footerlink3{
	float:left;
	margin:20px 12px 0px 0px;
	padding:0 0 0px 0;
}
#footer-area #footer .footerlink-text01{
	background:url(../img/sub-footer-mark.jpg) no-repeat left top;
	font-size:14px;
	display:inline-block;
	text-align:left;
	color:#333;
	padding:2px 6px 0px 13px;
	margin:0 28px 0px 0;
}
#footer-area #footer .footerlink-text01 a{
	color:#333;
	text-decoration:none;
}
#footer-area #footer .footerlink-text01 a:hover{
	color:#F93;
	text-decoration:underline;
}
#footer-area #footer .footerlink-text02{
	background:url(../img/sub-footer-mark2.jpg) no-repeat left top;
	font-size:12px;
	display:inline-block;
	text-align:left;
	color:#333;
	padding:2px 6px 0px 13px;
	margin:0 16px 0px 0;
}
#footer-area #footer .footerlink-text02 a{
	color:#333;
	text-decoration:none;
}
#footer-area #footer .footerlink-text02 a:hover{
	color:#F93;
	text-decoration:underline;
}

#footer-area #footer .footer-bottom{
	width:840px;
	text-align:center;
	margin: 30px 0px 2px 0px;
	color:#ffffff;
	font-size:10px;
}
#footer-area #footer .footer-bottom .copy{
	text-align:left;
	padding: 0px 0px 0px 10px;
}
#footer-area #footer .footer-bottom .copy a{
	color:#ffffff;
	text-decoration:none;
}
#footer-area #footer .footer-bottom .copy a:hover{
	text-decoration:none;
}
#footer-area #footer .footer-bottom .keyword{
	color:#ffffff;
	font-size:10px;
	text-align:right;
}
#footer-area #footer .footer-bottom .keyword a{
	color:#ffffff;
	text-decoration:underline;
}
#footer-area #footer .footer-bottom .keyword a:hover{
	text-decoration:none;
}
/*--------------------------------------------------
	個別エリア
--------------------------------------------------*/
.title-barx{
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	background:url(../img/logo-bk.jpg) no-repeat left top;
	padding:14px 0px 14px 33px;
}
.title-bar2{
	font-size:14px;
	font-weight:bold;
	color:#333333;
	background:url(../img/title-bar2-bk.jpg) no-repeat left top;
	padding:5px 0px 8px 42px;
}
.top-midashi-bar{
	width:256px;
	font-size:14px;
	color:#FFFFFF;
	text-align:left;
	background:url(../img/top-midashi-bar.jpg) no-repeat left top;
	padding:6px 0px 4px 20px;
}
.top-midashi-bar a:link { color: #fff; text-decoration: none }
.top-midashi-bar a:visited { color: #fff; text-decoration: none }
.top-midashi-bar a:hover{
	color:#fff;
	text-decoration:underline
}
.title-photo img{
	border:solid 1px #000042;
}
.subtitle-bar{
	font-size:14px;
	line-height: 140%;
	color:#75A93B;
	padding:6px 0px 10px 16px;
}
.subtitle-bar2{
	font-size:14px;
	font-weight:bold;
	color:#333333;
	background:url(../img/sub-title-bk.jpg) no-repeat left top;
	padding:3px 0px 10px 42px;
}
.midashi-bar {
	background:url(../img/midashi-bar.jpg) no-repeat left top;
	font-size: 14px;
	font-weight:bold;
	text-align:left;
	color: #333333;
	padding:6px 0px 8px 40px;
}
.midashi-subbar {
	background:url(../img/midashi-sub.jpg) no-repeat left bottom;
	font-size: 14px;
	font-weight:bold;
	text-align:left;
	color: #274107;
	padding:16px 0px 8px 70px;
}
.midashicmp {
	font-size: 14px;
	text-align:left;
	color: #573D2B;
	padding:10px 0px 5px 30px;
}
.normal {
	text-align:left;
	line-height: 140%;
	font-size: 14px;
	color: #666666;
}
.normal10 {
	text-align:left;
	line-height: 140%;
	font-size: 10px;
	color: #666666;
}
.comment {
	line-height: 140%;
	font-size: 14px;
	text-align:left;
	color: #666666;
	padding:20px 20px 20px 20px;
}
.comment2 {
	line-height: 140%;
	font-size: 14px;
	text-align:left;
	color: #666666;
	padding:20px 30px 30px 40px;
}
.comment3 {
	line-height: 140%;
	font-size: 14px;
	text-align:left;
	color: #666666;
	padding:0px 0px 0px 0px;
}
.comment4 {
	line-height: 140%;
	font-size: 14px;
	text-align:left;
	color: #666666;
	padding:0px 30px 20px 30px;
}
.comment5 {
	line-height: 140%;
	font-size: 14px;
	text-align:left;
	color: #666666;
	padding:0px 0px 0px 30px;
}
.comment6 {
	line-height: 140%;
	font-size: 14px;
	text-align:left;
	color: #666666;
	padding:0px 30px 0px 30px;
}
.comment7 {
	line-height: 140%;
	font-size: 14px;
	text-align:left;
	color: #666666;
	padding:0px 20px 0px 30px;
}
.jumpcal {
	font-size: 14px;
	font-weight:bold;
	text-align: right;
	color: #ff9933;
	padding: 10px 5px 10px 0px;
}
.jumpcal a:link { color: #ff9933; text-decoration: underline }
.jumpcal a:visited { color: #ff9933; text-decoration: underline }
.jumpcal a:hover{
	color:#ff9933;
	text-decoration:underline;
}
.modori {
	font-size: 14px;
	text-align: right;
	color: #ff9933;
	padding: 10px 15px 10px 0px;
}
.modori a:link { color: #ff9933; text-decoration: underline }
.modori a:visited { color: #ff9933; text-decoration: underline }
.modori a:hover{
	color:#ff9933;
	text-decoration:underline;
}
.modori2 {
	font-size: 12px;
	text-align: right;
	color: #ff9933;
	padding: 10px 15px 0px 0px;
}
.modori2 a:link { color: #ff9933; text-decoration: underline }
.modori2 a:visited { color: #ff9933; text-decoration: underline }
.modori2 a:hover{
	color:#ff9933;
	text-decoration:underline;
}
.top-waku {
	background-color:#ECE8E3;
	border:solid #CCCCCC 1px;
}
.top-waku2 {
	background-color:#FFF;
	border:solid #CCC 1px;
}
.top-con-info-text {
	line-height: 140%;
	font-size: 12px;
	text-align: left;
	color: #666666;
	padding: 10px 20px 5px 20px;
}
.top-shohin-text {
	line-height: 140%;
	font-size: 10px;
	text-align: center;
	color: #666666;
	padding: 3px 0px 0px 0px;
}
.top-shohin-text a:link { color: #666666; text-decoration: none }
.top-shohin-text a:visited { color: #666666; text-decoration: none }
.top-shohin-text a:hover{
	color:#ff9933;
	text-decoration:underline;
}
.top-shohin-photo img{
	border:solid 1px #CCCCCC;
	padding:1px;
}
.map-waku iframe{
	border:solid #966 1px;
	padding:3px;
}

.flow-com {
	line-height: 140%;
	font-size: 12px;
	text-align:left;
	color: #666666;
	padding:0px 30px 20px 90px;
}
.flow-com2 {
	line-height: 140%;
	font-size: 12px;
	text-align:left;
	color: #666666;
	padding:10px 30px 20px 70px;
}
.kitei-title {
	line-height: 140%;
	font-size: 12px;
	font-weight:bold;
	text-align:left;
	color: #5E9414;
	padding:0px 0px 0px 30px;
}
.kitei-com {
	line-height: 140%;
	font-size: 12px;
	text-align:left;
	color: #666666;
	padding:5px 30px 20px 35px;
}
.link {
	background:url(../profile/img/link-mark.jpg) no-repeat left center;
	font-size: 12px;
	text-align: left;
	font-weight:bold;
	color: #78A912;
	padding: 10px 0px 10px 70px;
	margin: 10px 0px 10px 0px;
}
.link a:link { color: #78A912; text-decoration: none; }
.link a:visited { color: #78A912; text-decoration: none; }
.link a:hover{
	color:#ff9933;
	text-decoration:underline;
}
.course-waku {
	border:solid #CCCCCC 1px;
	padding:10px 5px 10px 5px;
}
.course-name {
	line-height: 140%;
	font-size: 14px;
	text-align:left;
	color: #7EC11A;
	padding:5px 5px 5px 5px;
}
.course-value {
	line-height: 140%;
	font-weight:bold;
	font-size: 14px;
	text-align:left;
	color: #0B2555;
	padding:5px 5px 5px 5px;
}
.course-value a:link { color: #0B2555; text-decoration: underline; }
.course-value a:visited { color: #0B2555; text-decoration: underline; }
.course-value a:hover{
	color:#ff9933;
	text-decoration:none;
}
.course-price {
	line-height: 140%;
	font-weight:bold;
	font-size: 14px;
	text-align:left;
	color: #FF3333;
	padding:10px 5px 5px 5px;
}
.course-price-com {
	line-height: 140%;
	font-size: 12px;
	text-align:left;
	color: #CC6666;
	padding:0px 5px 0px 5px;
}
.course-ichiran-com {
	line-height: 140%;
	font-size: 12px;
	text-align:left;
	color: #666666;
	padding:5px 5px 0px 5px;
}
.course-d-name {
	background:url(../zts/img/course-bar.jpg) no-repeat left center;
	line-height: 140%;
	font-weight:bold;
	font-size: 18px;
	text-align:left;
	color: #CC3333;
	padding:6px 0px 6px 25px;
}
.course-d-com {
	line-height: 140%;
	font-size: 12px;
	text-align:left;
	color: #333333;
	padding:20px 0px 0px 25px;
}
.course-d-table {
	text-align:left;
	padding:10px 0px 20px 20px;
}
.course-time-t {
	line-height: 100%;
	font-size: 12px;
	text-align:left;
	color: #CC6666;
	padding:5px 5px 0px 5px;
}
.course-time-com {
	line-height: 120%;
	font-size: 12px;
	text-align:left;
	color: #333333;
	padding:0px 5px 2px 5px;
}
.profile-name {
	line-height: 120%;
	font-size: 12px;
	text-align:right;
	color: #333333;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.faqlist {
	margin: 0px 0px 40px 20px;
}
.faqlist a:link { color: #174366; text-decoration: none }
.faqlist a:visited { color: #174366; text-decoration: none }
.faqlist a:hover{
	color:#FF9933;
	text-decoration:underline;
}
.faqlistdl {
	font-size: 12px;
	text-align: left;
	line-height:140%;
	padding: 4px 0px 0px 3px;
}
.faqlistcate {
	font-size: 14px;
	font-weight:bold;
	text-align: left;
	line-height:140%;
	color: #FF9933;
	padding: 10px 0px 0px 0px;
}
.faqdetail {
	width:585px;
	border-color: #15A5DB;
	border-style: solid;
	border-width: 1px;
	margin: 10px 10px 0px 20px;
}
.faqq {
	background:url(../service/img/faq-q.jpg) no-repeat left top;
	background-color: #15A5DB;
	color: #ffffff;
	font-weight:bold;
	font-size: 12px;
	text-align: left;
	line-height:140%;
	padding: 6px 0px 6px 40px;
}
.faqa {
	background:url(../service/img/faq-a.jpg) no-repeat left top;
	background-color: #ffffff;
	color: #666666;
	font-size: 12px;
	text-align: left;
	line-height:140%;
	padding:15px 10px 15px 40px;
}
.faqdetail2 {
	width:585px;
	border-color: #7BB937;
	border-style: solid;
	border-width: 1px;
	margin: 10px 10px 0px 20px;
}
.faqq2 {
	background:url(../service/img/faq-q2.jpg) no-repeat left top;
	background-color: #7BB937;
	color: #ffffff;
	font-weight:bold;
	font-size: 12px;
	text-align: left;
	line-height:140%;
	padding: 6px 0px 6px 40px;
}
.faqdetail3 {
	width:585px;
	border-color: #C24B2E;
	border-style: solid;
	border-width: 1px;
	margin: 10px 10px 0px 20px;
}
.faqq3 {
	background:url(../service/img/faq-q3.jpg) no-repeat left top;
	background-color: #C24B2E;
	color: #ffffff;
	font-weight:bold;
	font-size: 12px;
	text-align: left;
	line-height:140%;
	padding: 6px 0px 6px 40px;
}
.product-vioret {
	color: #969;
}
.product-brown {
	color: #C96;
}
.product-red {
	color: #C33;
	font-weight: bold;
}
.product-blue {
	color: #366;
}
.product-t-name {
	background:url(../product/img/tokusyu-circle.jpg) no-repeat left top;
	color: #1F6347;
	font-size: 12px;
	text-align: left;
	line-height:180%;
	padding:4px 0px 4px 35px;
}
.product-s-name {
	background:url(../product/img/sonota-circle.jpg) no-repeat left top;
	color: #260646;
	font-size: 12px;
	text-align: left;
	line-height:180%;
	padding:2px 0px 4px 30px;
}
.product-hyo {
	padding:10px 0px 30px 30px;
}
.intro-com {
	line-height: 140%;
	font-size: 12px;
	text-align:left;
	color: #666666;
	padding:20px 10px 20px 30px;
}
.intro-header {
	background:url(../introduct/img/intro-header.jpg) no-repeat left top;
	height:60px;
	color: #333333;
	font-weight:bold;
	font-size: 16px;
	text-align: left;
	padding:50px 0px 0px 55px;
}
.intro-midashi {
	background:url(../introduct/img/intro-bk01.jpg) repeat-y left top;
	color: #006766;
	line-height: 140%;
	font-weight:bold;
	font-size: 12px;
	text-align: left;
	padding:10px 45px 10px 55px;
}
.intro-midashi2 {
	background:url(../introduct/img/intro-bk02.jpg) no-repeat left top;
	color: #62284E;
	line-height: 140%;
	font-weight:bold;
	font-size: 12px;
	text-align: left;
	padding:10px 45px 0px 78px;
}
.intro-meisai {
	background:url(../introduct/img/intro-bk01.jpg) repeat-y left top;
	color: #666666;
	line-height: 140%;
	font-size: 12px;
	text-align: left;
	padding:10px 45px 10px 65px;
}
.intro-meisai2 {
	background:url(../introduct/img/intro-bk01.jpg) repeat-y left top;
	color: #666666;
	line-height: 140%;
	font-size: 12px;
	text-align: left;
	padding:10px 55px 10px 75px;
}
.intro-image {
	background:url(../introduct/img/intro-bk01.jpg) repeat-y left top;
	text-align: center;
	padding:30px 0px 0px 0px;
}
.tablemidashi {
	text-align:left;
	line-height: 140%;
	font-size: 12px;
	color: #333333;
}
.tablekomoku {
	line-height: 140%;
	font-size: 12px;
	text-align: left;
	color: #666666;
}
.tablekomoku a:link { color: #666666; text-decoration: underline }
.tablekomoku a:visited { color: #666666; text-decoration: underline }
.tablekomoku a:hover{
	color:#ff9933;
	text-decoration:none;
}
.kitayama-com {
	color: #666666;
	line-height: 140%;
	font-size: 12px;
	text-align: left;
	padding:10px 30px 0px 70px;
}
.shohin-box{
	border:1px #666666 solid;
}
.shohin-name {
	line-height: 140%;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #12210E;
	padding:0px 0px 0px 6px;
}
.shohin-name a:link { color: #12210E; text-decoration: underline }
.shohin-name a:visited { color: #12210E; text-decoration: underline }
.shohin-name a:hover{
	color:#ff9933;
	text-decoration:none;
}
.shohin-s-name {
	line-height: 140%;
	font-size: 14px;
	text-align: center;
	color: #666666;
	padding:5px 0px 0px 0px;
}
.shohin-s-photo {
	text-align: center;
}
.shohin-s-photo img{
	border:1px #CCCCCC solid;
	padding:1px 1px 1px 1px;
}
.shohin-s-com {
	line-height: 140%;
	font-size: 14px;
	text-align: center;
	color: #CC3333;
}
.shohin-s-name2 {
	font-size: 14px;
	font-weight:bold;
	color: #CC3333;
}
.shohin-s-com2 {
	line-height: 140%;
	font-size: 12px;
	text-align: left;
	color: #666666;
	padding:15px 0px 0px 20px;
}
.n14-b {
	font-size: 14px;
	line-height: 182%;
	font-weight: bold;
}
.n14-red-b {
	font-size: 14px;
	line-height: 182%;
	font-weight: bold;
	color: #CC3433;
}
.n14-176 {
	font-size: 14px;
	line-height: 176%;
	color: #333333;
}
.n14-bl {
	font-size: 14px;
	line-height: 176%;
	color: #000000;
}
.n14-178-purple {
	font-size: 14px;
	line-height: 178%;
	color: #6600ff;
}
.n12-172 {
	font-size: 12px;
	line-height: 172%;
	color: #333333;
}
.n14-140 {
	font-size: 14px;
	line-height: 140%;
	color: #666666;
}
.n14-140-pink {
	font-size: 14px;
	line-height: 140%;
	color: #FF3333;
}
.insta{
	float:left;
	margin:10px 0 0 75px;
}
